Website by Ole Reglitzki (2016), maintained by 
<a href="https://fsr.math-cs.uni-goettingen.de/">
    FG Math-CS Uni-Göttingen (sIT Committee).
</a>

<span class="pull-right"><a href="{{url 'impressum'}}">Impressum</a></span>